lookup_table = {
  "GIC_ELIGIBLE_COST": {
    "AMOUNT": "AMOUNT is the eligible cost (in whole dollars) for a CATEGORY_TYPE.",
    "CATEGORY_TYPE": "CATEGORY_TYPE is the abbreviated text for each eligible cost category.",
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies each pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.",
      },
  "GIC_CONSTRUCTION": {
    "MULT_FACILITY_IND": "MULTIPLE_FACILITY_IND is a code that identifies when the scope of work  of either a proposed or awarded Wastewater Treatment (WWT) Construction project or State Revolving Fund project w ill address the needs represented by more than one authority/facility number from the Needs Survey. This code is used in  conjunction with FACILITY_NUMBER to indicate a situation where the needs of more than one WWT or conveyance system, e ach with an individual authority/facility number, are addressed by the project.", 
    "SMALL_COMMUN_CODE": "SMALL_COMMUN_CODE is the code which indicates whether a Wastewater Tre atment Construction project may be funded from the set-aside for alternative systems for small communities for states with a rural population of 25% or more.", 
    "COMPLETE_PERCENT": "COMPLETE_PERCENT is the percent of construction estimated by the recip ient municipality's consulting engineer to be physically completed as of the date contained in PROGRESS_CERT_DATE.", 
    "SPEC_GRANT_ID_CODE": "SPEC_GRANT_ID_CODE is a code that identifies a grant, amendment, or ot her assistance which includes funds for a variety of special purposes.", 
    "TOTAL_FLOW_VOL": "TOTAL_FLOW_VOL is the total volume of wastewater, industrial flow, in  terms of millions of gallons per day (mgd), which a new or expanded Wastewater Treatment plant will be capable of treating  during its design year, while still enabling the plant to achieve its design level of treatment.", 
    "POPULATION_CODE": "POPULATION_CODE indicates the total population of the municipality, ci ty, county or other political jurisdiction applying for an assistance agreement.", 
    "RIVER_BASIN_CODE": "RIVER_BASIN_CODE is a numeric code, approved by EPA or a State, design ating the hydrologic planning area in which the discharge point of a Wastewater Treatment facility is located.", 
    "PROGRESS_CERT_DATE": "PROGRESS_CERT_DATE is the date the authorized official signs the most  recent Request for Reimbursement for Construction Grants (SF-271, formerly EPA Form 2550-16), or any form r equired by the State for SRF disbursement, to certify the percent of project construction completed, or the date of other progress report accepted by the Project Officer.", 
    "PERMIT_NUMBER": "PERMIT_NUMBER is the number identifying the principal permit (NPDES) r elated to this grant.", 
    "PRIORITY_FY": "PRIORITY_FY is the fiscal year of the State's latest Water Pollution C ontrol Program Plan and the annual revision of the Project Priority List included therein in which the proposed project appears.", 
    "CUM_PAYMENTS": "CUM_PAYMENTS is the cumulative amount of payments (in whole dollars) o f EPA funds made as of the date contained in PAYMENT_APR_DATE.", 
    "INNOVATIV_TECH_AMT": "INNOVATIV_TECH_AMT is that portion of the eligible cost (in whole doll ars) of a Wastewater Treatment construction project which meets the criteria for innovative technology.", 
    "OTHER_FUNDS_AMT": "OTHER_FUNDS_AMT is the non-EPA Federal funds (in whole dollars) awarde d by this action to this specific project for Wastewater Treatment construction grants, or for this budget period fo r all other assistance programs.", 
    "INDIVID_SYSTEM_AMT": "INDIVID_SYSTEM_AMT is that portion of the eligible cost (in whole doll ars) of a Wastewater Treatment (WWT) Construction project that is for a privately-owned WWT system (includi ng dual waterless/graywater systems) serving one or more principal residences and/or small commercial establishments, cons tructed prior to and inhabited on or before 27 December 1977, which are neither connected to nor part of any conventi onal treatment works, and are designed to abate an existing water pollution or public health problem.", 
    "STEP_CODE": "STEP_CODE identifies the specific type of project undertaken as part o f a Wastewater Treatment Construction grant under P.L. 92-500 and amendments or a State Revolving Fund (SRF) assistance  agreement.", 
    "ALTERNATIV_TECH_AMT": "ALTERNATIV_TECH_AMT is the portion of the eligible cost of a Wastewate r Treatment construction project which meets the criteria for alternative technology, as defined in 40 CFR Part 35  Subpart E. Dollar amount, in whole dollars.", 
    "PAYMENT_APR_DATE": "PAYMENT_APR_DATE is the date of approval of the latest payment of EPA  funds (other than supplemental funds) to the recipient.", 
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "WWT_TYPE_CODE": "WWT_TYPE_CODE identifies whether the planned project action is to cons truct a new Wastewater Treatment (WWT) system or to modify an existing system, and the impact of a modificati on upon the capacity and treatment level of such an existing system.", 
    "INSPECTION_PCT": "INSPECTION_PCT is the percent of construction completed as of the date  of the most recent EPA-recognized (or State-recognized for SRF) on-site inspection as shown in the MILESTONE _TYPE 'LTST INSP.'", 
    "FUNDING_STAT_CODE": "FUNDING_STAT_CODE is a code identifying the funding status of a projec t based on its position on the accepted State Project Priority List.", 
    "FACILITY_NUMBER": "FACILITY_NUMBER is a unique number that identifies a Wastewater Treatm ent (WWT) facility and the WWT authority, and which is used in connection with the Needs survey."
  }, 
  "GIC_RECORD_TYPE": {
    "RECORD_TYPE_DESC": "The description of whether award is for support of a new project or for the continuation ( including Wastewater Treatment construction and State Revolving Fund) augmentation, revision or other fund change to a currently funded project.", 
    "RECORD_TYPE_CODE": "RECORD_TYPE_CODE indicates whether an award is for support of a new project or for the continuation (including Wastewater Treatment [WWT] construction and State Revolving Fund [SRF]  subsequent related projects) augmentation, revision or other fund change to a currently funded project."
  }, 
  "GIC_ACTION": {
    "ACTION_CODE": "http://www.epa.gov/enviro/html/gics/action_code.html", 
    "ACTION_DESC": "ACTION_DESC is the description related to the code contained in ACTION _CODE."
  }, 
  "GIC_REG_AUTHORITY": {
    "REG_AUTHORITY_CODE": "REG_AUTHORITY_CODE is a code identifying the regulations that apply to a grant.", 
    "REG_AUTHORITY_DESC": "REG_AUTHORITY_DESC is the description related to the code contained in REG_AUTHORITY_CODE."
  }, 
  "GIC_AUTHORITY": {
    "AUTHORITY_DESC": "AUTHORITY_DESC is the name of the law or statute that gives EPA the au thority for awarding the grant. The related code is contained in AUTHORITY_CODE.", 
    "AUTHORITY_CODE": "AUTHORITY_CODE is the code of the law or statute that gives EPA the authority for awarding the grant."
  }, 
  "GIC_STATUS": {
    "STATUS_CODE": "STATUS_CODE is the target or event code representing the current statu s of a project milestone (MILESTONE_TYPE). The related date is contained in MILESTONE_DATE.", 
    "STATUS_DESC": "STATUS_DESC is the description of the STATUS_CODE representing the cur rent status of a project milestone (MILESTONE_TYPE)."
  }, 
  "GIC_PGM": {
    "PGM_NAME": "PGM_NAME is the name of the EPA Financial Assistance Program applicabl e to the award. The related code is contained in PGM_CODE.", 
    "PGM_CODE": "PGM_CODE is a code identifying the EPA Financial Assistance Program applicable to the application or award."
  }, 
  "GIC_GRANT": {
    "AWARD_DATE": "For Wastewater Treatment Construction (All Steps) and State Revolving  Fund (Capitalization Grant level), AWARD_DATE is the date related to the code contained in AWARD_CODE. For Non-construc tion grants, AWARD_DATE is the date the grant was signed by the EPA award official and is the date of obligation of federal funds.", 
    "TOTAL_PROJ_COST_AMT": "TOTAL_PROJ_COST_AMT is the total amount of money (in whole dollars) ap proved that can be incurred during the project period (PROJECT_START_DATE to PROJECT_END_DATE). This includes any or  all cost sharing and any preceding or subsequent budget periods (i.e., continuations).", 
    "PGM_CODE": "PGM_CODE is a code identifying the EPA Financial Assistance Program applicable to the application or award.", 
    "PROJECT_END_DATE": "PROJECT_END_DATE is the ending date, as requested by the grantee, by w hich the recipient has to complete the work on the project.", 
    "FIELD_OF_SCI_CODE": "FIELD_OF_SCI_CODE is the National Science Foundation code that indicat es the area of science or engineering for research projects.", 
    "CONG_DISTRICT": "CONG_DISTRICT is the number(s) of the Congressional District(s) in which the applicant is located.", 
    "MAILING_DATE": "MAILING_DATE is the date the EPA approved grant was mailed to the applicant.", 
    "AWARD_CODE": "AWARD_CODE is a target or event code representing the current status o f the final approval and award of a Wastewater Treatment Construction or State Revolving Fund Grant.", 
    "FUNDS_AWARDED_AMT": "FUNDS_AWARDED_AMT is the actual amount of EPA funds (in whole dollars)  awarded (increase or decrease) to the applicant by this action.", 
    "STATE_AP_ID": "STATE_AP_ID is an assistance application identifier assigned by a Stat e or local government, if applicable, to an application or project for control purposes.", 
    "PROJ_OFFICER_NAME": "PROJ_OFFICER_NAME is the name of the EPA Project Officer (last name, f irst name, middle initital) who is responsible for the technical management of the project.", 
    "ACTION_CODE": "http://www.epa.gov/enviro/html/gics/action_code.html", 
    "PROJECT_COUNTY_NAM": "PROJECT_COUNTY_NAM is the name of the county (the full unabbreviated n ame) in which the project site is located or which the project serves.", 
    "PROJECT_CITY_NAME": "PROJECT_CITY_NAME is the name of the city (the full unabbreviated name ) in which the project site is located or which the project serves.", 
    "AWARD_APPR_OFFICE": "AWARD_APPR_OFFICE is the EPA Office that made the decision for the Fed eral government to obligate funds for this project.", 
    "ACTION_DATE": "ACTION_DATE is the date reflecting the current status of the grant. The related code is contained in ACTION_CODE.", 
    "LAB_OFFICE_CODE": "LAB_OFFICE_CODE is the EPA laboratory or office to which the EPA Proje ct Officer (PROJ_OFFICER_NAME) belongs.", 
    "AWARD_ACCEPT_DATE": "AWARD_ACCEPT_DATE is the date of assistance agreement acceptance.", 
    "PROJECT_STATE_CODE": "PROJECT_STATE_CODE is the FIPS abbreviation for the state in which the  project site is located or which the project serves.", 
    "REG_AUTHORITY_CODE": "REG_AUTHORITY_CODE is a code identifying the regulations that apply to a grant.", 
    "APPL_REC_DATE": "APPL_REC_DATE is the date the original application or request for an a mendment to a grant was received at the EPA.", 
    "DEPT_DIV_NAME": "DEPT_DIV_NAME is the name of the department or division within the org anization (such as Biology Department, or School of Medicine) of the applicant that is directly responsible for the project.", 
    "EPA_OFFICER_PHONE": "EPA_OFFICER_PHONE is the phone number of the EPA Project Officer (PROJ _OFFICER_NAME) who is responsible for the technical management of the project. Area code plus local tele phone number, without parentheses, hyphens or blank spaces. Example: 3156876557.", 
    "RECORD_TYPE_CODE": "RECORD_TYPE_CODE indicates whether an award is for support of a new project or for the continuation (including Wastewater Treatment [WWT] construction and State Revolving Fund [SRF]  subsequent related projects) augmentation, revision or other fund change to a currently funded project.", 
    "BUDGET_START_DATE": "BUDGET_START_DATE is the beginning date, assigned by EPA at award, whe n the grantee can legally incur costs on the project.", 
    "BUDGET_COST_AMT": "BUDGET_COST_AMT is the total amount of money (in whole dollars) approv ed that can be incurred during the budget period (BUDGET_START_DATE to BUDGET_END_DATE). This includes any or all cost sharing.", 
    "PROJ_CONG_DIST": "PROJ_CONG_DIST is the number(s) of the Congressional District(s) of the areas impacted by the project.", 
    "PROJ_MANAGER_PHONE": "PROJ_MANAGER_PHONE indicates the phone number of the contact name list ed in PROJ_MANAGER_NAME. Area code plus local telephone number, without parentheses, hyphens or blan k spaces. Example: 3156876557.", 
    "BUDGET_END_DATE": "BUDGET_END_DATE is the last date, assigned by the EPA at award, when the grantee can legally incur costs on the project.", 
    "PROJECT_START_DATE": "PROJECT_START_DATE is the beginning date, as requested by the grantee,  for the project period that ends with PROJECT_END_DATE.", 
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "SPECIALIST_CODE": "SPECIALIST_CODE is the EPA Grants Specialist assigned to the project.", 
    "EF_APPLICANT_NUM": "EF_APPLICANT_NUM is an Envirofacts-generated number for grant applican ts. An applicant of more than one grant could have more than one EF_APPLICANT_NUM.", 
    "CUM_AWARD_AMT": "CUM_AWARD_AMT is the cumulative amount of EPA funds (in whole dollars)  awarded to the recipient for the project, including all increases and decreases made by amendments to the project.", 
    "PROJ_MANAGER_NAME": "PROJ_MANAGER_NAME is the name of the individual directly responsible f or carrying out the proposed project. The name (first name, middle initial, last name) of the project manager. For Re search and Development projects, the project manager is the Principal Investigator.", 
    "REQUESTED_AMT": "REQUESTED_AMT is the estimate of the total EPA funds (in whole dollars ) required to carry out the proposed project during the current budget period."
  }, 
  "GIC_GRANT_DESC": {
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "DESCRIPTION": "DESCRIPTION is the narrative title or project description of the project."
  }, 
  "GIC_MILESTONE": {
    "STATUS_CODE": "STATUS_CODE is the target or event code representing the current statu s of a project milestone (MILESTONE_TYPE). The related date is contained in MILESTONE_DATE.", 
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "MILESTONE_TYPE": "MILESTONE_TYPE describes the project milestone associated with the GIC S data element that is used to store STATUS_CODE and the related date, MILESTONE_DATE.", 
    "MILESTONE_DATE": "MILESTONE_DATE is the date related to a STATUS_CODE."
  }, 
  "GIC_FIELD_OF_SCI": {
    "FIELD_OF_SCI_CODE": "FIELD_OF_SCI_CODE is the National Science Foundation code that indicat es the area of science or engineering for research projects.", 
    "FIELD_OF_SCI_DESC": "The description related to the code in FIELD_OF_SCI_CODE."
  }, 
  "GIC_APPLICANT": {
    "REGION_CODE": "For grants administered in Headquarters, REGION_CODE is the number of  the EPA Region in which the headquarters of the recipient is located. For Regional grants, REGION_CODE is the number of the EPA region administering the grant.", 
    "APPLICANT_NAME": "APPLICANT_NAME is the legal name of the recipient.", 
    "EMPLOYER_ID": "EMPLOYER_ID is the unique number assigned to all organizations or indi viduals that take in money.", 
    "INDIAN_CODE": "INDIAN_CODE is a code identifying the American Indian tribal applicant of EPA financial assistance.", 
    "STATE_ABBR": "STATE_ABBR is the FIPS/U.S. Postal Service abbreviation for the name o f the state in which the headquarters of the recipient is located.", 
    "EF_APPLICANT_NUM": "EF_APPLICANT_NUM is an Envirofacts-generated number for grant applican ts. An applicant of more than one grant could have more than one EF_APPLICANT_NUM.", 
    "CITY_NAME": "CITY_NAME is the full, unabbreviated name of the city in which the hea dquarters of the grant recipient is located.", 
    "STREET_NAME": "STREET_NAME is the mailing address (street address or P.O. Box) of the recipient.", 
    "AP_TYPE_CODE": "http://www.epa.gov/enviro/html/gics/ap_type_code.html", 
    "ZIP_CODE": "ZIP_CODE is the U.S. Postal Service Zip Code (9 positions) for the mailing address of the recipient."
  }, 
  "GIC_LAB_OFFICE": {
    "LAB_OFFICE_CODE": "LAB_OFFICE_CODE is the EPA laboratory or office to which the EPA Proje ct Officer (PROJ_OFFICER_NAME) belongs.", 
    "LAB_OFFICE_DESC": "LAB_OFFICE_DESC describes the code contained in LAB_OFFICE_CODE."
  }, 
  "GIC_SRF_CAP": {
    "FUNDS_REQUIRED": "FUNDS_REQUIRED is the dollar amount (in whole dollars) of EPA funds aw arded to the new or continuation State Revolving Fund Capitalization Grant plus the 20% State match. It ident ifies the legislative required amount contributed into the State's Revolving Fund for the year by the State and EPA.", 
    "MATCH_ASST_BANKED": "MATCH_ASST_BANKED is the dollar amount (in whole dollars) of that port ion of the State's 20% required match for the new or continuation State Revolving Fund Capitalization Grant that is  satisfied by projects previously funded by the State which meet Title VI requirements. The dollar amount in the grant master reco rd (RECORD_TYPE_CODE 'N' or 'C') includes any increases and decreases entered into this element in amendment records .", 
    "OVERMATCH": "OVERMATCH is the dollar amount (in whole dollars) of the State funds a warded to projects through the State Revolving Fund in excess of the State's required 20% match. The dollar amount in  the grant master record (RECORD_TYPE_CODE 'N' or 'C') includes any increases and decreases entered into this element in amendment records.", 
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "MATCH_CASH": "MATCH_CASH is the dollar amount (in whole dollars) of that portion of  the 20% State match to the new or continuation State Revolving Fund Capitalization Grant which is contributed in cash . The dollar amount in the grant master record (RECORD_TYPE_CODE 'N' or 'C') includes any increases and decreases entered into this element in amendment records.", 
    "SRF_FISCAL_YEAR": "SRF_FISCAL_YEAR is the beginning date of the fiscal year selected by t he State receiving a State Revolving Fund Capitalization Grant.", 
    "MATCH_CASH_BANKED": "MATCH_CASH_BANKED is the dollar amount (in whole dollars) of that port ion of a State's 20% required match for a new or continuation State Revolving Fund Capitalization Grant that has bee n banked from previous years' cash overmatch. The dollar amount in the grant master record (RECORD_TYPE_CODE 'N' or 'C')  includes any increases and decreases entered into this element in amendment records.", 
    "MATCH_REQUIRED": "MATCH_REQUIRED is the dollar amount (in whole dollars) of the 20% Stat e match for the new or continuation State Revolving Fund Capitalization Grant. Entry into this element is system  generated from 20% of EPA funds awarded (FUNDS_AWARDED_AMT). It also equals the sum of MATCH_CASH, MATCH_ASST_ BANKED, and MATCH_CASH_BANKED. The dollar amount in the grant master record (RECOR D_TYPE_CODE 'N' or 'C') includes any increases and decreases entered into this element in amendment records."
  }, 
  "GIC_GRANT_ASST_PGM": {
    "ASST_PGM_CODE": "ASST_PGM_CODE is the number from the Catalog of Federal Domestic Assistance (CFDA) involved in a grant.", 
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER."
  }, 
  "GIC_ASST_PGM": {
    "ASST_PGM_CODE": "ASST_PGM_CODE is the number from the Catalog of Federal Domestic Assistance (CFDA) involved in a grant.", 
    "ASST_PGM_DESC": "ASST_PGM_DESC is the name from the Catalog of Federal Domestic Assistance (CFDA) involved in a grant."
  }, 
  "GIC_GRANT_AUTH": {
    "GRANT_NUMBER": "GRANT_NUMBER is the Assistance Identification Number that identifies e ach pre-application, pre-proposal, unsolicited proposal, application, Wastewater Treatment Construction and State Rev olving Fund prospective project, awarded grant, loan, and cooperative, Interagency and Intergovernmental agreement. Am endments to grants are also identified by a unique GRANT_NUMBER.", 
    "AUTHORITY_CODE": "AUTHORITY_CODE is the code of the law or statute that gives EPA the authority for awarding the grant."
  }
}
